Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

IIS Proxy

Hi

We have a portalenvironment with SAP EP 6.40, NW04 SPS19 (Win2003 server), we use iisproxy as reverse proxy. We have an older version, 1.4 and would like to get a newer one since we have run into some problems.

I know that IISproxy is not supported by SAP anymore, and that is why we are having a hard time finding download of software.

Could anyone help in providing a more accurate version?

/thanks in advance, Camilla

Former Member

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question